Guix will hold its first online conference November 22nd. Propose a talk before November 6th. Learn more!

perl-class-load 0.25 Working (require "Class::Name") and more

"require EXPR" only accepts Class/Name.pm style module names, not Class::Name. For that, this module provides "load_class 'Class::Name'".